﻿@model RealEstate.Models.UserModel

@{
    ViewBag.Title = "Add Edit User";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@using (Html.BeginForm("AddEditUser", "User", FormMethod.Post, new { enctype = "multipart/form-data" }))
{
    @Html.AntiForgeryToken()
    @Html.ValidationSummary(true, "", new { @class = "text-danger" })



    <div class="tab-content">
        <div role="tabpanel" class="tab-pane active in" id="pd">
            @Html.Partial("_Personal_Detail", Model)
        </div>
        @*<div role="tabpanel" class="tab-pane fade" id="bd">
            @Html.Partial("_Bank_Detail", Model)
        </div>
        <div role="tabpanel" class="tab-pane fade" id="sd">
            @Html.Partial("_Salary_Detail", Model)
        </div>
        <div role="tabpanel" class="tab-pane fade" id="ad">
            @Html.Partial("_Attendence_Detail", Model)
        </div>
        <div role="tabpanel" class="tab-pane fade" id="loan">
            @Html.Partial("_Loan", Model)
        </div>*@
    </div>


    <div class="row _user_salary">

        <div class="col-xl-12 footer_panel">
            <div class="card bg-white text-black mb-1">
                <div class="card-body text-center">
                    <div class="text-center">
                        <input type="submit" value="Submit" onclick="showloader(true);" class="btn btn-primary" />
                        <span><a class="btn btn-danger" href="~/User/Index">Cancel</a></span>
                    </div>
                </div>
            </div>
        </div>
    </div>


}
@section scripts{

    <script type="text/javascript">

        $(function () {
            $('#lstRole,#lstProject').multiselect({
                includeSelectAllOption: true,
                buttonWidth: "99%",
            });
        });

        $(".nav-item").click(function () {
            if ($(this).attr("id") == "li_loan" || $(this).attr("id") == "li_Ad") {
                $(".footer_panel").addClass("hide")
            } else {
                $(".footer_panel").removeClass("hide")
            }
        })


        $(document).ready(function () {
            $('.example_dt').DataTable({
                "pagingType": "full_numbers"
            });
        });
        
    </script>
}
